nav{

}

.vertical-menu {
    width: 200px;
	text-align: center;
	display:block;
}

.vertical-menu a {
    background-color: rgba(119, 113, 113, 0.6);
    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;
	display: block;
		-moz-box-shadow: 6px 10px 35px #000000;
	-webkit-box-shadow: 6px 10px 35px #000000;
	box-shadow: 6px 10px 35px #000000;
}

.vertical-menu a:hover {
    background-color: #ccc;
}

.vertical-menu a.active {
    background-color: #4CAF50;
    color: white;
}

article {

}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: gray;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  transform: rotate(90deg);
}

#myBtn:hover {
  background-color: #555;
}

.previous {
    background-color: #f1f1f1;
    color: black;
}


